.imglogo{
    max-width: 20%;
}

.navbar-brand{
    max-width: 90%;
}

.border-bottom{
    border-bottom: 3px solid #19a041 !important;
}

#menuNavbar{
    width: 100%;
}

@media (min-width: 768px){
    .imglogo{
        max-width: 20%;
    }
}